Opened 8 months ago

Closed 3 months ago

#2375 closed defect

Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Reported by: postmaster@… Owned by:
Priority: normal Milestone:
Component: sge Version: 8.1.9
Severity: minor Keywords:
Cc:

Description

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:16 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info@… not found by SMTP address lookup
DSN generated by: SN6PR05MB5469.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:16 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min, 29 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:50 PM sophxr.liv.ac.uk DM6NAM11FT048.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 5 sec
8 12/9/2020
2:27:52 PM DM6NAM11FT048.eop-nam11.prod.protection.outlook.com DM6PR02CA0055.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:52 PM DM6PR02CA0055.namprd02.prod.outlook.com SN6PR05MB5469.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR02CA0055.namprd02.prod.outlook.com (2603:10b6:5:177::32)

by SN6PR05MB5469.namprd05.prod.outlook.com (2603:10b6:805:bf::32) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:27:52 +0000

Received: from DM6NAM11FT048.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:177:cafe::29) by DM6PR02CA0055.outlook.office365.com
(2603:10b6:5:177::32) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:27:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT048.mail.protection.outlook.com (10.13.173.114) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:50 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E25921201E3;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id CBABB1201E1;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004GI-Pl; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Jv-NA; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003G2-IE; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 31D144518; Sun, 6 Dec 2020 19:52:16 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:16 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.7720dbb07594c2fb440df7148c494605@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: ba839fc9-0645-4602-ccbc-08d89c4e9beb
X-MS-TrafficTypeDiagnostic?: SN6PR05MB5469:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.


Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-579.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Attachments (24)

untitled-part.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-7.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-7.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-8.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-8.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-9.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-9.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-10.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-10.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-11.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-11.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac

Download all attachments as: .zip

Change History (36)

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:3 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:42 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: CY4PR05MB3478.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:42 PM arc.liv.ac.uk *
2 12/9/2020
2:31:42 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:42 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:42 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:31:42 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:31:43 PM sophxm.liv.ac.uk localhost SMTP 1 sec
7 12/9/2020
2:31:43 PM sophxm.liv.ac.uk BN8NAM11FT008.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:31:44 PM BN8NAM11FT008.eop-nam11.prod.protection.outlook.com BN6PR2001CA0044.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:31:44 PM BN6PR2001CA0044.namprd20.prod.outlook.com CY4PR05MB3478.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR2001CA0044.namprd20.prod.outlook.com

(2603:10b6:405:16::30) by CY4PR05MB3478.namprd05.prod.outlook.com
(2603:10b6:910:53::21) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:31:44 +0000

Received: from BN8NAM11FT008.eop-nam11.prod.protection.outlook.com

(2603:10b6:405:16:cafe::5f) by BN6PR2001CA0044.outlook.office365.com
(2603:10b6:405:16::30) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:31:44 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT008.mail.protection.outlook.com (10.13.177.95) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:43 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 0378B260173
for <postmaster@…>; Wed, 9 Dec 2020 14:31:43 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id F2B6D26015B
for <postmaster@…>; Wed, 9 Dec 2020 14:31:42 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-00062E-Un
for postmaster@…; Wed, 09 Dec 2020 14:31:42 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0006Ky-Tv; Wed, 09 Dec 2020 14:31:42 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0006Ku-RV; Wed, 09 Dec 2020 14:31:42 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id CE0B647A1; Wed, 9 Dec 2020 14:31:42 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:42 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <090.fbda8282c15b5bad84343e4a6d020f54@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 257f4506-e52c-4c16-cbf5-08d89c4f26cf
X-MS-TrafficTypeDiagnostic?: CY4PR05MB3478:

untitled-part-1.bin

untitled-part-1.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:6 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:42 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3374.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:42 PM arc.liv.ac.uk *
2 12/9/2020
2:31:42 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:42 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:43 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 1 sec
5 12/9/2020
2:31:43 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:31:43 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:31:43 PM sophxm.liv.ac.uk BN8NAM11FT066.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:31:44 PM BN8NAM11FT066.eop-nam11.prod.protection.outlook.com BN6PR13CA0025.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:31:44 PM BN6PR13CA0025.namprd13.prod.outlook.com MWHPR05MB3374.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR13CA0025.namprd13.prod.outlook.com (2603:10b6:404:13e::11)

by MWHPR05MB3374.namprd05.prod.outlook.com (2603:10b6:301:3e::26) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:31:44 +0000

Received: from BN8NAM11FT066.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:13e:cafe::1f) by BN6PR13CA0025.outlook.office365.com
(2603:10b6:404:13e::11) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.10 via Frontend
Transport; Wed, 9 Dec 2020 14:31:44 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT066.mail.protection.outlook.com (10.13.177.138) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:43 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 1D56626017F
for <postmaster@…>; Wed, 9 Dec 2020 14:31:43 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 1818726015B
for <postmaster@…>; Wed, 9 Dec 2020 14:31:43 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VL-00062M-0L
for postmaster@…; Wed, 09 Dec 2020 14:31:43 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0004ac-Vr; Wed, 09 Dec 2020 14:31:42 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0004aU-TN; Wed, 09 Dec 2020 14:31:42 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id DBDF347A1; Wed, 9 Dec 2020 14:31:42 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:42 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: ddaed544-7ec8-40e9-7519-08d89c4f26cd
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3374:

untitled-part-2.bin

untitled-part-2.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |


[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:16 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: SN6PR05MB5469.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:16 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min,
29 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:50 PM sophxr.liv.ac.uk
DM6NAM11FT048.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 5 sec
8 12/9/2020
2:27:52 PM DM6NAM11FT048.eop-nam11.prod.protection.outlook.com
DM6PR02CA0055.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:52 PM DM6PR02CA0055.namprd02.prod.outlook.com
SN6PR05MB5469.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR02CA0055.namprd02.prod.outlook.com
(2603:10b6:5:177::32)

by SN6PR05MB5469.namprd05.prod.outlook.com (2603:10b6:805:bf::32) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:27:52 +0000

Received: from DM6NAM11FT048.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:177:cafe::29) by DM6PR02CA0055.outlook.office365.com
(2603:10b6:5:177::32) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT048.mail.protection.outlook.com (10.13.173.114) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:50 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E25921201E3;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id CBABB1201E1;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004GI-Pl; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Jv-NA; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003G2-IE; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 31D144518; Sun, 6 Dec 2020 19:52:16 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:16 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.7720dbb07594c2fb440df7148c494605@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: ba839fc9-0645-4602-ccbc-
08d89c4e9beb
X-MS-TrafficTypeDiagnostic?: SN6PR05MB5469:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-579.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:9 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:38 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB5718.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:38 PM arc.liv.ac.uk *
2 12/9/2020
2:33:38 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:38 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:38 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:38 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:33:38 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:39 PM sophxm.liv.ac.uk CO1NAM11FT050.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:40 PM CO1NAM11FT050.eop-nam11.prod.protection.outlook.com CO1PR15CA0087.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:33:40 PM CO1PR15CA0087.namprd15.prod.outlook.com BYAPR05MB5718.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from CO1PR15CA0087.namprd15.prod.outlook.com (2603:10b6:101:20::31)

by BYAPR05MB5718.namprd05.prod.outlook.com (2603:10b6:a03:7b::10) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.11; Wed, 9 Dec
2020 14:33:40 +0000

Received: from CO1NAM11FT050.eop-nam11.prod.protection.outlook.com

(2603:10b6:101:20:cafe::42) by CO1PR15CA0087.outlook.office365.com
(2603:10b6:101:20::31) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:40 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

CO1NAM11FT050.mail.protection.outlook.com (10.13.174.79) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:39 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id AB0F526012D
for <postmaster@…>; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id A62B3260118
for <postmaster@…>; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-0006aj-JF
for postmaster@…; Wed, 09 Dec 2020 14:33:38 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-000753-ID; Wed, 09 Dec 2020 14:33:38 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-00074t-Fm; Wed, 09 Dec 2020 14:33:38 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 751064964; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:38 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:3
Message-ID: <090.50575334b6752200eb75afadb5c6c41f@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: d6380180-3e0a-465a-9b1e-08d89c4f6c16
X-MS-TrafficTypeDiagnostic?: BYAPR05MB5718:

untitled-part-3.bin

untitled-part-3.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:42 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: CY4PR05MB3478.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:42 PM arc.liv.ac.uk *
2 12/9/2020
2:31:42 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:42 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:42 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:31:42 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:31:43 PM sophxm.liv.ac.uk localhost SMTP 1 sec
7 12/9/2020
2:31:43 PM sophxm.liv.ac.uk
BN8NAM11FT008.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:31:44 PM BN8NAM11FT008.eop-nam11.prod.protection.outlook.com
BN6PR2001CA0044.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:31:44 PM BN6PR2001CA0044.namprd20.prod.outlook.com
CY4PR05MB3478.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR2001CA0044.namprd20.prod.outlook.com

(2603:10b6:405:16::30) by CY4PR05MB3478.namprd05.prod.outlook.com
(2603:10b6:910:53::21) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:31:44 +0000

Received: from BN8NAM11FT008.eop-nam11.prod.protection.outlook.com

(2603:10b6:405:16:cafe::5f) by BN6PR2001CA0044.outlook.office365.com
(2603:10b6:405:16::30) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:31:44 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT008.mail.protection.outlook.com (10.13.177.95) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:43 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 0378B260173
for <postmaster@…>; Wed, 9 Dec 2020 14:31:43

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id F2B6D26015B
for <postmaster@…>; Wed, 9 Dec 2020 14:31:42

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-00062E-Un
for postmaster@…; Wed, 09 Dec 2020 14:31:42

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0006Ky-Tv; Wed, 09 Dec 2020 14:31:42 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0006Ku-RV; Wed, 09 Dec 2020 14:31:42 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id CE0B647A1; Wed, 9 Dec 2020 14:31:42 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:42 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <090.fbda8282c15b5bad84343e4a6d020f54@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 257f4506-e52c-
4c16-cbf5-08d89c4f26cf
X-MS-TrafficTypeDiagnostic?: CY4PR05MB3478:

untitled-part-1.bin

untitled-part-1.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:3>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:12 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:41 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BN7PR05MB5697.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:41 PM arc.liv.ac.uk *
2 12/9/2020
2:33:41 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:41 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:41 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:41 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:33:41 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:43 PM sophxk.liv.ac.uk CO1NAM11FT047.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
8 12/9/2020
2:33:43 PM CO1NAM11FT047.eop-nam11.prod.protection.outlook.com MW4PR03CA0149.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:33:44 PM MW4PR03CA0149.namprd03.prod.outlook.com BN7PR05MB5697.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from MW4PR03CA0149.namprd03.prod.outlook.com (2603:10b6:303:8c::34)

by BN7PR05MB5697.namprd05.prod.outlook.com (2603:10b6:408:8::25) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:33:44 +0000

Received: from CO1NAM11FT047.eop-nam11.prod.protection.outlook.com

(2603:10b6:303:8c:cafe::89) by MW4PR03CA0149.outlook.office365.com
(2603:10b6:303:8c::34) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:43 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

CO1NAM11FT047.mail.protection.outlook.com (10.13.174.132) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:43 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id C8E6C40110
for <postmaster@…>; Wed, 9 Dec 2020 14:33:41 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id C5346400FB
for <postmaster@…>; Wed, 9 Dec 2020 14:33:41 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XF-0006c6-Oz
for postmaster@…; Wed, 09 Dec 2020 14:33:41 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XF-00075u-O2; Wed, 09 Dec 2020 14:33:41 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XF-00075j-LO; Wed, 09 Dec 2020 14:33:41 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 9FBEE4958; Wed, 9 Dec 2020 14:33:41 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:41 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <090.b1e0588c5b13385bfac38727a3084b19@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 248964d7-d384-4844-e1ae-08d89c4f6df1
X-MS-TrafficTypeDiagnostic?: BN7PR05MB5697:

untitled-part-4.bin

untitled-part-4.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-2.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:15 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:38 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3440.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:38 PM arc.liv.ac.uk *
2 12/9/2020
2:33:38 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:38 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:38 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:38 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:33:38 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:39 PM sophxr.liv.ac.uk CO1NAM11FT051.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:41 PM CO1NAM11FT051.eop-nam11.prod.protection.outlook.com CO2PR04CA0149.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:33:41 PM CO2PR04CA0149.namprd04.prod.outlook.com MWHPR05MB3440.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from CO2PR04CA0149.namprd04.prod.outlook.com (2603:10b6:104::27) by

MWHPR05MB3440.namprd05.prod.outlook.com (2603:10b6:301:44::34) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.10; Wed, 9 Dec 2020 14:33:41 +0000

Received: from CO1NAM11FT051.eop-nam11.prod.protection.outlook.com

(2603:10b6:104:0:cafe::44) by CO2PR04CA0149.outlook.office365.com
(2603:10b6:104::27) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:41 +0000

Authentication-Results: spf=temperror (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=temperror action=none
header.from=liverpool.ac.uk;

Received-SPF: TempError? (protection.outlook.com: error in processing during

lookup of liverpool.ac.uk: DNS Timeout)

Received: from sophxr.liv.ac.uk (138.253.100.180) by

CO1NAM11FT051.mail.protection.outlook.com (10.13.174.114) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:39 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 8ED60120169
for <postmaster@…>; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 8BA461201D2
for <postmaster@…>; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-0006qa-H5
for postmaster@…; Wed, 09 Dec 2020 14:33:38 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-00074v-GA; Wed, 09 Dec 2020 14:33:38 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-00074p-Df; Wed, 09 Dec 2020 14:33:38 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 64FE64964; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:38 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <090.9a1c7a5f98c376254c499d83288e7877@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: b87e50b6-dfc7-4b0a-8e05-08d89c4f6c04
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3440:

untitled-part-5.bin

untitled-part-5.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-1.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:18 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:41 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB6470.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:41 PM arc.liv.ac.uk *
2 12/9/2020
2:33:41 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:41 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:41 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:41 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:33:41 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:42 PM sophxk.liv.ac.uk DM6NAM11FT068.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:43 PM DM6NAM11FT068.eop-nam11.prod.protection.outlook.com DM6PR02CA0113.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:33:43 PM DM6PR02CA0113.namprd02.prod.outlook.com BYAPR05MB6470.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR02CA0113.namprd02.prod.outlook.com (2603:10b6:5:1b4::15)

by BYAPR05MB6470.namprd05.prod.outlook.com (2603:10b6:a03:e7::19) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.5; Wed, 9 Dec
2020 14:33:43 +0000

Received: from DM6NAM11FT068.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:1b4:cafe::a0) by DM6PR02CA0113.outlook.office365.com
(2603:10b6:5:1b4::15) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:43 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT068.mail.protection.outlook.com (10.13.173.67) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:42 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id F27B840123
for <postmaster@…>; Wed, 9 Dec 2020 14:33:41 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id ED6DD400FB
for <postmaster@…>; Wed, 9 Dec 2020 14:33:41 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XF-0006rJ-Rn
for postmaster@…; Wed, 09 Dec 2020 14:33:41 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XF-0005Bl-Qm; Wed, 09 Dec 2020 14:33:41 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XF-0005Bh-OA; Wed, 09 Dec 2020 14:33:41 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B431E4958; Wed, 9 Dec 2020 14:33:41 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:41 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:6
Message-ID: <090.d9980336a4b9436ce34fc02b3727210f@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 28d1c5f1-908b-4e22-6ec6-08d89c4f6dd9
X-MS-TrafficTypeDiagnostic?: BYAPR05MB6470:

untitled-part-6.bin

untitled-part-6.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:42 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3374.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:42 PM arc.liv.ac.uk *
2 12/9/2020
2:31:42 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:42 PM localhost bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:43 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 1 sec
5 12/9/2020
2:31:43 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:31:43 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:31:43 PM sophxm.liv.ac.uk
BN8NAM11FT066.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:31:44 PM BN8NAM11FT066.eop-nam11.prod.protection.outlook.com
BN6PR13CA0025.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:31:44 PM BN6PR13CA0025.namprd13.prod.outlook.com
MWHPR05MB3374.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR13CA0025.namprd13.prod.outlook.com
(2603:10b6:404:13e::11)

by MWHPR05MB3374.namprd05.prod.outlook.com (2603:10b6:301:3e::26) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:31:44 +0000

Received: from BN8NAM11FT066.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:13e:cafe::1f) by BN6PR13CA0025.outlook.office365.com
(2603:10b6:404:13e::11) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.10 via

Frontend

Transport; Wed, 9 Dec 2020 14:31:44 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT066.mail.protection.outlook.com (10.13.177.138) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:43 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 1D56626017F
for <postmaster@…>; Wed, 9 Dec 2020 14:31:43

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 1818726015B
for <postmaster@…>; Wed, 9 Dec 2020 14:31:43

+0000 (GMT)
Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VL-00062M-0L
for postmaster@…; Wed, 09 Dec 2020 14:31:43

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0004ac-Vr; Wed, 09 Dec 2020 14:31:42 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0004aU-TN; Wed, 09 Dec 2020 14:31:42 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id DBDF347A1; Wed, 9 Dec 2020 14:31:42 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:42 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
ddaed544-7ec8-40e9-7519-08d89c4f26cd
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3374:

untitled-part-2.bin

untitled-part-2.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+-------------------

Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |

--------------------------+-------------------

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:16 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: SN6PR05MB5469.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:16 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35

min,

29 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:50 PM sophxr.liv.ac.uk
DM6NAM11FT048.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 5 sec
8 12/9/2020
2:27:52 PM DM6NAM11FT048.eop-nam11.prod.protection.outlook.com
DM6PR02CA0055.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:52 PM DM6PR02CA0055.namprd02.prod.outlook.com
SN6PR05MB5469.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR02CA0055.namprd02.prod.outlook.com
(2603:10b6:5:177::32)

by SN6PR05MB5469.namprd05.prod.outlook.com (2603:10b6:805:bf::32) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9

Dec

2020 14:27:52 +0000

Received: from DM6NAM11FT048.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:177:cafe::29) by DM6PR02CA0055.outlook.office365.com
(2603:10b6:5:177::32) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message

not

signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT048.mail.protection.outlook.com (10.13.173.114) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:50 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E25921201E3;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id CBABB1201E1;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004GI-Pl; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Jv-NA; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003G2-IE; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 31D144518; Sun, 6 Dec 2020 19:52:16 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:16 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.7720dbb07594c2fb440df7148c494605@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: ba839fc9-0645-4602-ccbc-
08d89c4e9beb
X-MS-TrafficTypeDiagnostic?: SN6PR05MB5469:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-579.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:6>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:21 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:36:09 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3183.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:36:09 PM arc.liv.ac.uk *
2 12/9/2020
2:36:09 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:36:09 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:36:09 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:36:09 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:36:09 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:36:10 PM sophxm.liv.ac.uk DM6NAM11FT056.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:36:11 PM DM6NAM11FT056.eop-nam11.prod.protection.outlook.com DM6PR07CA0098.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:36:11 PM DM6PR07CA0098.namprd07.prod.outlook.com MWHPR05MB3183.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR07CA0098.namprd07.prod.outlook.com (2603:10b6:5:337::31)

by MWHPR05MB3183.namprd05.prod.outlook.com (2603:10b6:300:b2::8) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:36:11 +0000

Received: from DM6NAM11FT056.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:337:cafe::84) by DM6PR07CA0098.outlook.office365.com
(2603:10b6:5:337::31) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:36:11 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT056.mail.protection.outlook.com (10.13.173.99) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:36:10 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id BD7832600D1
for <postmaster@…>; Wed, 9 Dec 2020 14:36:09 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id B88A1260059
for <postmaster@…>; Wed, 9 Dec 2020 14:36:09 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Zd-00086q-Ll
for postmaster@…; Wed, 09 Dec 2020 14:36:09 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Zd-000864-Kl; Wed, 09 Dec 2020 14:36:09 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Zd-000860-ID; Wed, 09 Dec 2020 14:36:09 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 87B8B49F9; Wed, 9 Dec 2020 14:36:09 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:36:09 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:15
Message-ID: <090.d377307d5fea0bba0aed44384227379d@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: f5f35b5a-1e33-442a-aea0-08d89c4fc5ed
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3183:

untitled-part-7.bin

untitled-part-7.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:38 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3440.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:38 PM arc.liv.ac.uk *
2 12/9/2020
2:33:38 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:38 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:38 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:38 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:33:38 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:39 PM sophxr.liv.ac.uk
CO1NAM11FT051.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:41 PM CO1NAM11FT051.eop-nam11.prod.protection.outlook.com
CO2PR04CA0149.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:33:41 PM CO2PR04CA0149.namprd04.prod.outlook.com
MWHPR05MB3440.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from CO2PR04CA0149.namprd04.prod.outlook.com (2603:10b6:104::27)
by

MWHPR05MB3440.namprd05.prod.outlook.com (2603:10b6:301:44::34) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.10; Wed, 9 Dec 2020 14:33:41 +0000

Received: from CO1NAM11FT051.eop-nam11.prod.protection.outlook.com

(2603:10b6:104:0:cafe::44) by CO2PR04CA0149.outlook.office365.com
(2603:10b6:104::27) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:33:41 +0000

Authentication-Results: spf=temperror (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=temperror action=none
header.from=liverpool.ac.uk;

Received-SPF: TempError? (protection.outlook.com: error in processing
during

lookup of liverpool.ac.uk: DNS Timeout)

Received: from sophxr.liv.ac.uk (138.253.100.180) by

CO1NAM11FT051.mail.protection.outlook.com (10.13.174.114) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:39 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 8ED60120169
for <postmaster@…>; Wed, 9 Dec 2020 14:33:38

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 8BA461201D2
for <postmaster@…>; Wed, 9 Dec 2020 14:33:38

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-0006qa-H5
for postmaster@…; Wed, 09 Dec 2020 14:33:38

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-00074v-GA; Wed, 09 Dec 2020 14:33:38 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-00074p-Df; Wed, 09 Dec 2020 14:33:38 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 64FE64964; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:38 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <090.9a1c7a5f98c376254c499d83288e7877@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: b87e50b6-dfc7-4b0a-
8e05-08d89c4f6c04
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3440:

untitled-part-5.bin

untitled-part-5.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-1.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:15>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:24 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:36:10 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR0501MB3899.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:36:10 PM arc.liv.ac.uk *
2 12/9/2020
2:36:10 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:36:10 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:36:10 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:36:10 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:36:10 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:36:11 PM sophxm.liv.ac.uk BN8NAM11FT041.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:36:11 PM BN8NAM11FT041.eop-nam11.prod.protection.outlook.com BN8PR03CA0023.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:36:12 PM BN8PR03CA0023.namprd03.prod.outlook.com MWHPR0501MB3899.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from BN8PR03CA0023.namprd03.prod.outlook.com (2603:10b6:408:94::36)

by MWHPR0501MB3899.namprd05.prod.outlook.com (2603:10b6:301:7d::21) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12; Wed, 9 Dec
2020 14:36:12 +0000

Received: from BN8NAM11FT041.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:94:cafe::a6) by BN8PR03CA0023.outlook.office365.com
(2603:10b6:408:94::36) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:36:11 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT041.mail.protection.outlook.com (10.13.177.18) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:36:11 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E538A260173
for <postmaster@…>; Wed, 9 Dec 2020 14:36:10 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id DFDB1260168
for <postmaster@…>; Wed, 9 Dec 2020 14:36:10 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Ze-0007o6-QA
for postmaster@…; Wed, 09 Dec 2020 14:36:10 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Ze-0005vN-Oc; Wed, 09 Dec 2020 14:36:10 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Ze-0005vI-M3; Wed, 09 Dec 2020 14:36:10 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A3BD049F9; Wed, 9 Dec 2020 14:36:10 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:36:10 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:18
Message-ID: <090.1e4ce44db131cb2fc584e77aacadeb4b@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 82081eea-0eae-4dac-a06b-08d89c4fc671
X-MS-TrafficTypeDiagnostic?: MWHPR0501MB3899:

untitled-part-8.bin

untitled-part-8.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:41 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB6470.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:41 PM arc.liv.ac.uk *
2 12/9/2020
2:33:41 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:41 PM localhost bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:41 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:41 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:33:41 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:42 PM sophxk.liv.ac.uk
DM6NAM11FT068.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:43 PM DM6NAM11FT068.eop-nam11.prod.protection.outlook.com
DM6PR02CA0113.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:33:43 PM DM6PR02CA0113.namprd02.prod.outlook.com
BYAPR05MB6470.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR02CA0113.namprd02.prod.outlook.com
(2603:10b6:5:1b4::15)

by BYAPR05MB6470.namprd05.prod.outlook.com (2603:10b6:a03:e7::19) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.5; Wed, 9 Dec
2020 14:33:43 +0000

Received: from DM6NAM11FT068.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:1b4:cafe::a0) by DM6PR02CA0113.outlook.office365.com
(2603:10b6:5:1b4::15) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:33:43 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT068.mail.protection.outlook.com (10.13.173.67) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:42 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id F27B840123
for <postmaster@…>; Wed, 9 Dec 2020 14:33:41

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id ED6DD400FB
for <postmaster@…>; Wed, 9 Dec 2020 14:33:41

+0000 (GMT)
Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XF-0006rJ-Rn
for postmaster@…; Wed, 09 Dec 2020 14:33:41

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XF-0005Bl-Qm; Wed, 09 Dec 2020 14:33:41 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XF-0005Bh-OA; Wed, 09 Dec 2020 14:33:41 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B431E4958; Wed, 9 Dec 2020 14:33:41 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:41 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:6
Message-ID: <090.d9980336a4b9436ce34fc02b3727210f@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 28d1c5f1-908b-
4e22-6ec6-08d89c4f6dd9
X-MS-TrafficTypeDiagnostic?: BYAPR05MB6470:

untitled-part-6.bin

untitled-part-6.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------

Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:42 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3374.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:42 PM arc.liv.ac.uk *
2 12/9/2020
2:31:42 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:42 PM localhost bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:43 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 1 sec
5 12/9/2020
2:31:43 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:31:43 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:31:43 PM sophxm.liv.ac.uk
BN8NAM11FT066.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:31:44 PM BN8NAM11FT066.eop-nam11.prod.protection.outlook.com
BN6PR13CA0025.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:31:44 PM BN6PR13CA0025.namprd13.prod.outlook.com
MWHPR05MB3374.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR13CA0025.namprd13.prod.outlook.com
(2603:10b6:404:13e::11)

by MWHPR05MB3374.namprd05.prod.outlook.com (2603:10b6:301:3e::26) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9

Dec

2020 14:31:44 +0000

Received: from BN8NAM11FT066.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:13e:cafe::1f) by BN6PR13CA0025.outlook.office365.com
(2603:10b6:404:13e::11) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.10 via

Frontend

Transport; Wed, 9 Dec 2020 14:31:44 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none

(message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT066.mail.protection.outlook.com (10.13.177.138) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:43 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 1D56626017F
for <postmaster@…>; Wed, 9 Dec 2020

14:31:43

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 1818726015B
for <postmaster@…>; Wed, 9 Dec 2020

14:31:43

+0000 (GMT)
Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VL-00062M-0L
for postmaster@…; Wed, 09 Dec 2020 14:31:43

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0004ac-Vr; Wed, 09 Dec 2020 14:31:42 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0VK-0004aU-TN; Wed, 09 Dec 2020 14:31:42 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id DBDF347A1; Wed, 9 Dec 2020 14:31:42 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:42 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
ddaed544-7ec8-40e9-7519-08d89c4f26cd
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3374:

untitled-part-2.bin

untitled-part-2.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+-------------------

Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |

--------------------------+-------------------

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open

this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on

the

web by following the steps in this article: Fix email delivery issues

for

error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting

Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at

the

destination domain. The error is reported by the recipient domain's

email

server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more

of

the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office

365

license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix

email

delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:16 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient

info

@smart-sourcing.com not found by SMTP address lookup
DSN generated by: SN6PR05MB5469.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:16 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35

min,

29 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:50 PM sophxr.liv.ac.uk
DM6NAM11FT048.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 5 sec
8 12/9/2020
2:27:52 PM DM6NAM11FT048.eop-nam11.prod.protection.outlook.com
DM6PR02CA0055.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:52 PM DM6PR02CA0055.namprd02.prod.outlook.com
SN6PR05MB5469.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR02CA0055.namprd02.prod.outlook.com
(2603:10b6:5:177::32)

by SN6PR05MB5469.namprd05.prod.outlook.com (2603:10b6:805:bf::32) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9

Dec

2020 14:27:52 +0000

Received: from DM6NAM11FT048.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:177:cafe::29) by DM6PR02CA0055.outlook.office365.com
(2603:10b6:5:177::32) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message

not

signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT048.mail.protection.outlook.com (10.13.173.114) with

Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)

id

15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:50 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E25921201E3;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id CBABB1201E1;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004GI-Pl; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Jv-NA; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003G2-IE; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 31D144518; Sun, 6 Dec 2020 19:52:16 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:16 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.7720dbb07594c2fb440df7148c494605@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: ba839fc9-0645-4602-ccbc-
08d89c4e9beb
X-MS-TrafficTypeDiagnostic?: SN6PR05MB5469:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-579.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:6>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375#comment:18>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:27 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:36:08 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4392.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:36:08 PM arc.liv.ac.uk *
2 12/9/2020
2:36:08 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:36:08 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:36:08 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:36:08 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:36:08 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:36:09 PM sophxr.liv.ac.uk BN8NAM11FT011.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:36:09 PM BN8NAM11FT011.eop-nam11.prod.protection.outlook.com BN6PR13CA0071.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:36:09 PM BN6PR13CA0071.namprd13.prod.outlook.com BYAPR05MB4392.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR13CA0071.namprd13.prod.outlook.com (2603:10b6:404:11::33)

by BYAPR05MB4392.namprd05.prod.outlook.com (2603:10b6:a02:f5::25) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.11; Wed, 9 Dec
2020 14:36:09 +0000

Received: from BN8NAM11FT011.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:11:cafe::5c) by BN6PR13CA0071.outlook.office365.com
(2603:10b6:404:11::33) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7 via Frontend
Transport; Wed, 9 Dec 2020 14:36:09 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT011.mail.protection.outlook.com (10.13.176.140) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:36:09 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 58A20120129
for <postmaster@…>; Wed, 9 Dec 2020 14:36:08 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 54598120099
for <postmaster@…>; Wed, 9 Dec 2020 14:36:08 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Zc-00086h-A1
for postmaster@…; Wed, 09 Dec 2020 14:36:08 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Zc-0005x5-9B; Wed, 09 Dec 2020 14:36:08 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Zc-0005x1-6f; Wed, 09 Dec 2020 14:36:08 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 2ECBE495A; Wed, 9 Dec 2020 14:36:08 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:36:08 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <090.2b776e2485321b71cdfb33fce65ab2be@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: d89fd68e-4e36-4927-9a05-08d89c4fc4e7
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4392:

untitled-part-9.bin

untitled-part-9.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-4.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:30 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:36:09 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4951.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:36:09 PM arc.liv.ac.uk *
2 12/9/2020
2:36:09 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:36:09 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:36:09 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:36:09 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:36:09 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:36:10 PM sophxk.liv.ac.uk DM6NAM11FT040.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:36:10 PM DM6NAM11FT040.eop-nam11.prod.protection.outlook.com DM3PR08CA0016.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:36:11 PM DM3PR08CA0016.namprd08.prod.outlook.com BYAPR05MB4951.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from DM3PR08CA0016.namprd08.prod.outlook.com (2603:10b6:0:52::26) by

BYAPR05MB4951.namprd05.prod.outlook.com (2603:10b6:a03:99::11) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.11; Wed, 9 Dec 2020 14:36:11 +0000

Received: from DM6NAM11FT040.eop-nam11.prod.protection.outlook.com

(2603:10b6:0:52:cafe::60) by DM3PR08CA0016.outlook.office365.com
(2603:10b6:0:52::26) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:36:10 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT040.mail.protection.outlook.com (10.13.173.133) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:36:10 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id A3EF74005D
for <postmaster@…>; Wed, 9 Dec 2020 14:36:09 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id A0126400F3
for <postmaster@…>; Wed, 9 Dec 2020 14:36:09 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Zd-0007o0-Jz
for postmaster@…; Wed, 09 Dec 2020 14:36:09 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Zd-0005xJ-JI; Wed, 09 Dec 2020 14:36:09 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Zd-0005xF-Gv; Wed, 09 Dec 2020 14:36:09 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 7C76649F9; Wed, 9 Dec 2020 14:36:09 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:36:09 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <090.ca63484e824afee5b1ad27715b498381@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 4b3faf8d-144e-4d2c-47ce-08d89c4fc5e0
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4951:

untitled-part-10.bin

untitled-part-10.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-5.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:33 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:38 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SN6PR05MB5295.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:38 PM arc.liv.ac.uk *
2 12/9/2020
2:33:38 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:38 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:38 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:38 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:33:38 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:39 PM sophxr.liv.ac.uk BN8NAM11FT027.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:39 PM BN8NAM11FT027.eop-nam11.prod.protection.outlook.com BN6PR03CA0059.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:33:39 PM BN6PR03CA0059.namprd03.prod.outlook.com SN6PR05MB5295.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR03CA0059.namprd03.prod.outlook.com (2603:10b6:404:4c::21)

by SN6PR05MB5295.namprd05.prod.outlook.com (2603:10b6:805:c0::17) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.11; Wed, 9 Dec
2020 14:33:39 +0000

Received: from BN8NAM11FT027.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:4c:cafe::80) by BN6PR03CA0059.outlook.office365.com
(2603:10b6:404:4c::21) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:39 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT027.mail.protection.outlook.com (10.13.177.96) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:39 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 848801201CD
for <postmaster@…>; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 80DC2120169
for <postmaster@…>; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-0006aY-Fo
for postmaster@…; Wed, 09 Dec 2020 14:33:38 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-00059Z-Ez; Wed, 09 Dec 2020 14:33:38 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0XC-00059V-CF; Wed, 09 Dec 2020 14:33:38 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 59D884964; Wed, 9 Dec 2020 14:33:38 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:38 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2375
Message-ID: <090.baea1d8e233d5d11aa766678d4c13d25@…>
References: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
X-Trac-Ticket-ID: 2375
In-Reply-To: <075.ddfa2741d03d99100f9a218fae15bb8d@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 5c9fdaee-7b71-4119-4e7d-08d89c4f6b9a
X-MS-TrafficTypeDiagnostic?: SN6PR05MB5295:

untitled-part-11.bin

untitled-part-11.mht

#2375: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-1.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2375>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:34 Changed 3 months ago by Marco

  • Status changed from new to closed
Note: See TracTickets for help on using tickets.